## libmonitoring-plugin-perl 0.39

=== debian/changelog ===
libmonitoring-plugin-perl (0.39-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Jan Wagner <waja@cyconet.org>  Mon, 28 Dec 2015 13:12:04 +0100

libmonitoring-plugin-perl (0.39-1) unstable; urgency=low

  * Initial Release. (Closes: #779841)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2015 14:51:37 +0100
