## libmonitoring-plugin-perl 0.40

=== debian/changelog ===
libmonitoring-plugin-perl (0.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.40
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jul 2018 06:27:27 +0200
