=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>, Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 9)
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  libclass-accessor-perl,
  libconfig-tiny-perl,
  libmath-calc-units-perl,
  libparams-validate-perl,
  perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmonitoring-plugin-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmonitoring-plugin-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmonitoring-plugin-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmonitoring-plugin-perl.git
 Homepage: https://metacpan.org/release/Monitoring-Plugin
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmonitoring-plugin-perl
 Architecture: all
