=== debian/watch ===
version=3
https://metacpan.org/release/Monitoring-Plugin   .*/Monitoring-Plugin-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
